

body{
  position: relative !important ;
  overflow-x: hidden;
  overflow-y: initial;
  background-size: cover;
  color: white;
  background-color: #000f11;
}
/* @font-face {
    font-family: Montserrat-light;
    src: url('../fonts/montserrat-light.ttf');
    } */

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../fonts/aref-regular.ttf');
    }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: var(--main-color);}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

    .text-light{
        color: #eae7e7;
    }
    #section1 .img-cover{
        bottom: -108px;
    }
    .img-cover02{
        position: absolute;
        top: -300px;
        left: 0;
        z-index: 99999999;
    }
    .img-cover02 img {
        width: 100%;
    }
    
    
    .p-b-320{
        padding-bottom: 400px;
    }

section{
    background-color: #000f11
}
.img-cover {
    position: absolute;
    bottom: -125px;
    left: 0;
    z-index: 99999999;
}
.img-cover img{
    width: 100%;
}
.youtube-container{
    position: absolute;
    width: 100vw;
    height: 100vh;
    /* top: 50%; */
    z-index: 999999999999;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000ad;
   opacity: 0;
}
.close-video-img img{
    width: 42px;
    position: absolute;
    top: 80px;
    left: 229px;
    cursor: pointer;
}
.youtube-promo{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}
.video-promo-head{
    background-color: #00181e ;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    font-size: 17px;
    font-weight: bold !important;
}

/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
    background-color: var(--main-color)!important;
}
.at-expanding-share-button[data-position=bottom-left] {
    left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
    background-color:   #71010f!important;
    color: #71010f!important;
}

.at-expanding-share-button[data-position=bottom-left] {
    bottom: 10px;
    left: 10px;
    z-index: 99999999;
}
.row-sec07-img img {
    width: 100%;
}
.white-head{
    margin-bottom: 40px;
}
.white-heads{
    margin-bottom: 40px;
    font-size: 39px; 
}
.pos{
  position: relative;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 80px;
}
.pie-chart-year{
    font-size: 21px;
    font-weight: 100;
}
.video-dis{
    text-align: center;
    margin-bottom: 45px;
    margin-top: -20px;
    font-size: 15px;
    font-weight: bold;
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}


    section{
        z-index: auto;
    }
    #mobile{
        display: none;
    }
    #desktop{
        display: block;
    }
    #section02{
        min-height: 100vh !important;
        position: relative;
        overflow: hidden;
    }
    .Map-bk {
        position: absolute;
        /* transform: scale(0.7); */
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(.7);
        min-height: 800px !important;
    }
    .text-des-map{
        position: absolute;
        font-size: 12px;
        font-weight: 800;
        top: 50%;
        left: 50%;
        margin-top: 108px;
        margin-left: 210px;
    }
    #section03 .container{
        padding-top: 30px !important; 
        padding-bottom: 200px !important;
    }
    #section03  {
        height: auto !important;
    }
    #section04{
        height: auto !important;
    }
    #section06{
        height: auto !important;
    }
    #section07{
        height: auto !important;
    }
    #section08{
        height: auto !important;
    }
    .p-b-200{
        padding-bottom: 200px !important;
    }
    .p-b-220{
        padding-bottom: 220px !important;
    }
    .p-t-190{
        padding-top: 190px;
    }
    .blue-heads{
        color: #4f7580 !important;
        font-weight: 100 !important;
    }
    .blue-heads02{
        color: #4f7580 !important;
        font-size: 21px;
    }
    .white-heads{
        color: white;
        font-weight: 100 !important;
    }
    .inphosec04 img{
        width: 100%;
        margin-top: 13px;
        margin-bottom: 10px;
    }

    .story01{
        margin-top: -392px !important;
        margin-left: 119px !important;
    }
    .story04{
        margin-left: 118px !important;
    }

    /* section07 */
        .row-sec07{
            display: flex;
            flex-direction: row;
        }
        .row-sec07-img{
            margin-left: 8px;
        }
        .sec07-NUM{
            font-size: 39px;
            font-weight: 100 !important;
            margin-top: 18px;
            margin-bottom: 3px;
        }
        .sec07-des{
            font-size: 23px;
            font-weight: 100 !important;
            margin-bottom: 11px;
        }
        .row-sec07-NUM{
            font-size: 18px;
        }


        /* section09 */
            .sec09-num{
                font-size: 55px;
                margin-bottom: 7px;
                margin-top: 20px;
            }
            .sec09-pic img{
                width: 100%;
            }


        /* section08 */
            #section08 .white-heads {
                color: #ffffffbf;
                font-weight: 100 !important;
                margin-bottom: 45px;
            }
            .row-sec08{
                display: flex;
                flex-direction: column;
                width: 100%;
            }
            .col-sec08-NUM{
                font-size: 56px;
                /* width: 10%; */
                writing-mode: horizontal-tb;
                color: #ffffff87;
                margin-bottom: 12px;
            }
           
            .sec08-width01{
                display: flex;
                width: 100%;
            }
         
            .col-sec08-f-col-des01{
                background-color: #4b6f7a;
                padding: 5px;
                width: 190px;
            }
            .col-sec08-f-col-des02{
                background-color: #4b6f7a;
                padding: 5px;
                width: 220px;
            }
            .col-sec08-f-col-des03{
                background-color: #4b6f7a;
                padding: 5px;
                width: 240px;
            }
         
            .col-sec08-s-container{
                display: flex;
                margin-top: 10px;
            }
            .col-sec08-s-container-pic01 .box{
                margin-left: 8px;
                width: 122px;
                height: 30px;
                background-color: #e81d36;
            }
            .col-sec08-s-container-pic02 .box{
                margin-left: 8px;
                width: 152px;
                height: 30px;
                background-color: #e81d36;
            }
            .col-sec08-s-container-pic03 .box{
                margin-left: 8px;
                width: 182px;
                height: 30px;
                background-color: #e81d36;
            }
            .col-sec08-f-col-num{
                font-size: 23px;
                margin-bottom: 4px;
                color: #ffffff87;
                margin-top: 7px;
                margin-bottom: 5px;
            }
            .sec08-lastnum{
                font-size: 24px;
                margin-top: 12px;
                color: #ffffff87;
            }
            .row-sec08-container{
                display: flex;
                flex-direction: row;
            }

/******************** ****************** section02 ******************** ******************/
            .activeStory-Nav{
                opacity: 1 !important;
                z-index: 999999999999999999999999999999999999 !important;
                
            }
            .story04 .row-first-text-02{
                font-size: 24px;
                line-height: 29px;
                width: 224px;
            }
            .story04 .row-first-img img {
                width: 175px;
                margin-top: -11px;
                margin-bottom: 0px;
                margin-left: 10px;
            }
            .story05 .row-first-img img {
                width: 175px;
                margin-top: 0px;
                margin-bottom: 0px;
            }
            .story05 .row-first-text-02 {
                font-size: 40px;
                font-weight: 100;
                width: 230px;
                margin-right: 13px;
                line-height: 37px;
                margin-top: 35px;
            }
            .story03 .row-first-img {
                padding-left: 23px;
            }
            .story03 .row-first-text-02 {
                font-size: 47px;
                font-weight: 100;
                width: 30px;
                margin-right: 13px;
                line-height: 37px;
                margin-top: 54px;
            }
            .story03 .row-first-img img {
                width: 129px;
                margin-top: -9px;
                margin-bottom: -1px;
            }
            .story02 #section02 .allSection {
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -392px;
                margin-left: 45px;
                text-align: right;
                opacity: 0;
            }
            .story02 .row-first-img img {
                width: 75px;
                margin-top: -9px;
                margin-bottom: 4px;
            }
            .story02 .row-first-text-02 {
                font-size: 33px;
                font-weight: 100;
                font-stretch: normal;
                width: 230px;
                font-style: normal;
                margin-right: 13px;
                line-height: 37px;
                letter-spacing: normal;
                margin-top: 27px;
            }
            .story02 .row-first-img {
                border-left: 1px solid #eae7e7;
                text-align: center;
                padding-left: 10px;
            }
            .notactiveStory-Nav{
                opacity: 0;
                z-index: 9999999;
            }
            #section02 .allSection{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -392px;
                margin-left: 45px;
                text-align: right;
                opacity: 0;
            }
            .row-first{
                display: flex;
                flex-direction: row;
            }
            .row-secound{
                display: flex;
                flex-direction: row;
                color: #eae7e7;
                margin-top: 35px;
                margin-bottom: 47px
            }
            .sec02-num{
                opacity: 0.8;
                font-size: 95px;
                font-weight: 100;
                line-height: 1.08;
                text-align: right;
                color: #4f7580;
            }
            .sec02-tes-03{
                margin-top: -8px;
                margin-bottom: 35px;
            }
            .sec02-tes-02{
                margin-bottom: 14px;
            }
            .sec02-tes-03 span {
                font-weight: bold;
                color: #eae7e7;
                font-size: 27px;
            }
            .row-first-img{
                border-left: 1px solid #eae7e7;
            }
            .row-first-img img{
                width: 175px;
                margin-top: -9px;
                margin-bottom: -7px;
            }
            .row-first-img-des{
                text-align: center;
            }
            .row-third{
                padding-right: 10px;
            }
            .sec02-tes-text{
                font-weight: bold;
                padding-left: 30px;
                padding-right: 30px;
            }
            .sec02-tes-text div{
                font-weight: 100;
                margin-top: 3px;
            }
            .sec02-download img{
                width: 168px;
                cursor: pointer;
            }
            .sec02-border{
                border-left: 1px solid #eae7e7;
            }
            .row-first-img-des span{
                opacity: 0.8;
                font-family: Montserrat;
                font-size: 27px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.33;
                letter-spacing: normal;
                color: #eae7e7;
            }
            .row-first-text-02{
                font-size: 33px;
                font-weight: 100;
                font-stretch: normal;
                width: 30px;
                font-style: normal;
                margin-right: 13px;
                line-height: 37px;
                letter-spacing: normal;
                margin-top: 9px;
            }

            .mena01{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -118px;
                margin-left: -292px;
                width: 45px;
                z-index: 9999999 !important;
                cursor: pointer;
            }
            .mena02{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -80px;
                margin-left: -345px;
                width: 45px;
                z-index: 9999999 !important;
                cursor: pointer;
            }
            .mena03{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -81px;
                margin-left: -259px;
                width: 45px;
                z-index: 9999999 !important;
                cursor: pointer;
            }
            .mena04{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -5px;
                margin-left: -481px;
                width: 45px;
                z-index: 999999999999 !important;
                cursor: pointer;
            }
            .mena05{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: 109px;
                margin-left: -385px;
                width: 45px;
                z-index: 99999999999999 !important;
                cursor: pointer;
            }
            .text-mena01{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -109px;
                margin-left: -225px;
                font-size: 15px;
                line-height: 17px;
                font-weight: bold;
                width: 30px;
                z-index: 9999999 !important;
            }
            .text-mena02{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -11px;
                margin-left: -359px;
                font-size: 15px;
                font-weight: bold;
                z-index: 9999999 !important
            }
            .text-mena03{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -37px;
                margin-left: -208px;
                font-size: 15px;
                font-weight: bold;
                z-index: 9999999 !important
            }
            .text-mena04{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: 64px;
                margin-left: -489px;
                color: #a20014;
                font-size: 15px;
                line-height: 18px;
                font-weight: bold;
                width: 113px;
                z-index: 9999999 !important;
            }
            .text-mena05{
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: 172px;
                margin-left: -393px;
                color: #a20014;
                font-size: 15px;
                font-weight: bold;
                z-index: 9999999 !important
            }

/******************** ****************** section02 ******************** ******************/

 .pulse2{
      animation: pulse2 1s infinite;
      animation-direction: alternate;
      -webkit-animation-name: pulse2;
      animation-name: pulse2;
    }
    @-webkit-keyframes pulse2 {
      0% {
        -webkit-transform: scale(1);
      }
      50% {
        -webkit-transform: scale(1.2);
      }
      100% {
        -webkit-transform: scale(1);
      }
    }

    @keyframes pulse2 {
      0% {
        transform: scale(1);
      }
      50% {
        transform: scale(1.1);
      }
      100% {
        transform: scale(1);
      }
    }

@media (max-height: 800px) {
    .sec02-num {
        font-size: 73px;
    }
    .sec02-tes-03 {
        margin-top: -8px;
        margin-bottom: 12px;
    }
    .row-first {
        display: flex;
        flex-direction: row;
        margin-top: 120px;
    }
    .text-des-map{
        display: none;
    }
}

 

    @media (max-width: 1070px) {
        .sec02-container{
            width: 100%;
            height: 100%;
            position: relative;
            transform: scale(.77);
            min-height: 100vh !important;
        }
        .img-cover {
            bottom: -105px;
        }
        .row-sec07-img img {
            width: 100%;
        }
        .section00{
            min-height: 100vh;
        }
        .white-head{
            margin-bottom: 45px;
        }
    }
    @media (min-width: 1333px) {
        .img-cover {
            bottom: -163px;
        }
       
    }
    @media (min-width: 1440px) {
        .img-cover02{
            top: -393px;
        }
    }
    @media (max-width: 1070px) {
        .img-cover02 {
            top: -286px;
        }
    }
  
    @media (max-width: 900px) {
        .img-cover02 {
            top: -205px;
        }
        #section02 {
            min-height: 80vh !important;
        }
        .sec02-container{
            width: 100%;
            height: 100%;
            position: relative;
            transform: scale(.77);
            min-height: 80vh !important;
        }
        .story01{
            margin-top: -392px !important;
            margin-left: -19px !important;
        }
        #section02 .allSection {
            position: absolute;
            top: 50%;
            left: 50%;
            margin-top: -392px;
            margin-left: -29px;
            text-align: right;
            opacity: 0;
        }
        .story04 {
            margin-left: 18px !important;
        }
        
    }
    @media (min-height: 1000px) and (max-width: 1025px) {
        /* @media screen and (max-width: 995px) , screen and (max-height: 700px) { */

        .sec02-container {
            min-height: 60vh !important;
        }
        #section02 {
            min-height: 60vh !important;
        }
        
    }

    @media (max-height: 420px) and (max-width: 900px) {
        #section02 {
            min-height: 150vh !important;
        }
        .sec02-container {
            min-height: 150vh !important;
        }
        .text-des-map{
            display: none;
        }
    }
    
    @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
       
    }

    @media screen and (max-width: 480px)  {
        .row-sec08-container{
            display: flex;
            flex-direction: column;
        }
        .text-des-map{
            display: none;
        }
        .row-first {
            display: flex;
            flex-direction: row;
            margin-top: 0px;
        }

        .sec02-container{
            width: 100%;
            height: 100%;
            position: relative;
            transform: scale(1);
            min-height: 100vh !important;
        }
        #mobile{
            display: block;
        }
        #desktop{
            display: none;
        }
        .Map-bk{
            position: absolute;
            /* transform: scale(0.7); */
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) scale(.4);
            min-height: 800px !important;
        }
        #section09{
            height: auto !important;
        }
       .row-sec07-img img {
           width: 100%;
       }
       .section00{
           min-height: 100vh;
       }
       .img-cover {
        bottom: -45px;
        }
        .img-cover02 {
            position: absolute;
            top: -85px;
            left: 0;
            z-index: 99999999;
        }
        #section1 .img-cover {
            bottom: -41px;
        }
        .sec09-p{
            margin-bottom: 40px;
        }
        #section09 .white-heads{
            font-size: 26px;
            font-weight: 700 !important;
            text-align: center;
            margin-bottom: 20px;
        }
        .sec07-des{
            margin-top: 45px;
        }
        .col-sec08-NUM {
            font-size: 33px;
            width: 10%;
            text-align: center;
        }
        .col-sec08-f-col-des01 {
            background-color: #4b6f7a;
            padding: 5px;
            height: 40;
        }
        .col-sec08-f-col-des02 {
            background-color: #4b6f7a;
            padding: 5px;
            height: 40;
        }
        .col-sec08-f-col-des03 {
            background-color: #4b6f7a;
            padding: 5px;
            height: 40;
        }
        .col-sec08-f-col-des02{
            height: 40;
        }
        .col-sec08-f-col-num {
            font-size: 15px;
            margin-bottom: 4px;
        }
        .sec08-width01-a {
            width: 55%;
        }
        .row-sec08 {
            display: flex;
            width: 100%;
            margin-bottom: 70px;
        }
        .p-b-320 {
            padding-bottom: 150px;
        }

        /* map */
        .mena01{
            margin-top: -81px;
            margin-left: 33px;
        }
        .text-mena01{
            margin-top: -72px;
            margin-left: 90px;
            font-size: 13px;
            line-height: 17px;
            font-weight: bold;
        }
        .mena02{
            margin-top: -46px;
            margin-left: -8px;
        }
        .text-mena02{
            margin-top: 25px;
            margin-left: -31px;
            font-size: 12px;
        }
        .mena03{
            margin-top: -30px;
            margin-left: 61px;
        }
        .text-mena03{
            margin-top: 13px;
            margin-left: 111px;
            font-size: 12px;
        }
        .mena04{
            margin-top: 45px;
            margin-left: -133px;
        }
        .text-mena04{
            font-size: 12px;
            margin-top: 111px;
            margin-left: -139px;
            line-height: 15px;
        }
        .mena05 {
            margin-top: 108px;
            margin-left: -54px;
            width: 45px;
        }
        .text-mena05{
            margin-top: 174px;
            margin-left: -54px;
            font-weight: bold;
        }
        .allSection {
            position: absolute;
            top: 50%;
            left: 50%;
            margin-top: 0;
            margin-left: -292px;
            background-color: #000000db;
            text-align: right;
            padding: 34px;
            opacity: 0;
            padding-top: 59px;
        }
        .story04 .row-first-img img {
            width: 150px;
            margin-top: -11px;
            margin-bottom: 0px;
            margin-left: 10px;
        }
        .story04 .row-first-text-02 {
            font-size: 19px;
            line-height: 26px;
            width: 224px;
        }
        .row-secound {
            display: flex;
            flex-direction: row;
            color: #eae7e7;
            margin-top: 32px;
            margin-bottom: 32px;
        }
        .sec02-tes-text {
            font-weight: bold;
            padding-left: 10px;
            padding-right: 10px;
        }
        .row-third {
            padding-right: 0;
        }
        .sec02-tes-02 {
            margin-bottom: 14px;
        }
        .sec02-num {
            opacity: 0.8;
            font-size: 49px;
            margin-bottom: 10px;
            font-weight: 100;
            line-height: 1.08;
            text-align: right;
            color: #4f7580;
        }
        .sec02-tes-03 {
            margin-top: -8px;
            margin-bottom: 35px;
        }
        .sec02-download img {
            width: 138px;
            cursor: pointer;
        }
        #section02 .allSection {
            position: absolute;
            top: 50%;
            left: 50%;
            /* margin-top: -318px; */
            margin-left: 1px;
            background-color: #000000db;
            transform: translate(-50%, -69%);
            text-align: right;
            padding: 34px;
            opacity: 0;
            padding-top: 71px;
            padding-left: 20px;
            margin-top: 55px;
        }
        #section02 .story01 {
            transform: translate(-50%, -59%) !important;
        }
        .mena05{
            z-index: 9999999 !important;
        }
        .close-tab img {
            width: 23px;
            margin-bottom: 23px;
            position: absolute;
            top: 19px;
            left: 13px;
            cursor: pointer;
        }
        .story04 {
            margin-left: 0 !important;
        }
        .story01 {
            margin-top: -0 !important;
            margin-left: 0 !important;
            padding: 34px !important;
            padding-top: 59px !important;
            padding-left: 34px !important;
        }
        .story05 .row-first-img img {
            width: 124px;
        }
        .row-first-img {
            border-left: 1px solid #eae7e7;
            padding-left: 9px;
        }
        .row-first-img-des span {
            font-size: 20px;
        }
        .story05 .row-first-text-02 {
            font-size: 29px;
        }
        .story04 .row-first-text-02 {
            font-size: 13px;
            line-height: 18px;
            width: auto;
        }
        .row-first-text-02 {
            font-size: 18px;
            font-weight: 100;
            font-stretch: normal;
            width: auto;
            font-style: normal;
            margin-right: 13px;
            line-height: 23px;
            letter-spacing: normal;
            margin-top: 9px;
        }
        .row-first-img img {
            width: 125px;
            margin-top: -9px;
            margin-bottom: -7px;
        }
        .story02 .row-first-img img {
            width: 46px;
            margin-top: -5px;
            margin-bottom: 4px;
        }
        .story02 .row-first-text-02 {
            font-size: 17px;
            font-weight: 100;
            font-stretch: normal;
            width: 87px;
            font-style: normal;
            margin-right: 12px;
            line-height: 26px;
            letter-spacing: normal;
            margin-top: 15px;
        }
        .story03 .row-first-img img {
            width: 90px;
        }
        .story03 .row-first-text-02 {
            font-size: 35px;
            font-weight: 100;
            width: 30px;
            margin-right: 13px;
            line-height: 0px;
            margin-top: 54px;
        }
        .story05 .row-first-text-02 {
            width: auto;
        }

    }


